
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 780px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1010px; }
.root { width: 992px; height: 1010px; overflow: visible; min-height: 1010px; }
#wb_element_instance25 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance25 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance25 li { margin: 10px 0px 10px 0px; }
#wb_element_instance25 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li:hover > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance26 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance27 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance28 { left: 0px; top: 33px; min-width: 970px; width: 970px; min-height: 35px; height: 35px; display: block; z-index: 69; }
#wb_element_instance29 { left: 50px; top: 320px; min-width: 880px; width: 880px; min-height: 310px; height: 310px; display: block; z-index: 98; }
#wb_element_instance29 form .form-area-field { height: 196px; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 { left: 530px; top: 110px; min-width: 400px; width: 400px; min-height: 136px; height: 136px; display: block; z-index: 100; }
#wb_element_instance31 { left: 50px; top: 110px; min-width: 430px; width: 430px; min-height: 160px; height: 160px; display: block; z-index: 102; }
#wb_element_instance31 img { width: 430px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 640px; top: 650px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 103; }
#wb_element_instance32 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 280px; top: 650px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 104; }
#wb_element_instance33 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 400px; top: 650px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 105; }
#wb_element_instance34 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { left: 520px; top: 650px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 106; }
#wb_element_instance35 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { left: 0px; top: 760px; display: block; z-index: 9000; }
#wb_element_instance37 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
